#!/bin/sh
#SBATCH --job-name=heat_gpu
#SBATCH --output=heat_gpu.o%j
#SBATCH --time=00:30:00
#SBATCH --partition=shared-gpu
#SBATCH --gpus=1
#SBATCH --constraint="COMPUTE_TYPE_TURING"

module load NVHPC/24.1-CUDA-12.3.0

srun ./artefacts/heat_gpu 10000 10000 10000 output_$SLURM_JOBID.csv
rm output_$SLURM_JOBID.csv
