#!/bin/sh
#SBATCH --job-name=hpc_2024_future
#SBATCH --time=00:30:00
#SBATCH --partition=shared-gpu
#SBATCH --gpus=1
#SBATCH --constraint="COMPUTE_TYPE_AMPERE|COMPUTE_TYPE_TURING|"
#SBATCH --output=hpc_2024_future-%J.out

module load NVHPC/21.11

echo "===== Example cuda ====="
srun ./artefacts/cuda_sum_vec
echo -e "\n\n===== Example parallel algorithms ====="
srun ./artefacts/parallel_sort
echo -e "\n\n===== Example future of the parallel algorithms ====="
srun ./artefacts/future