#include <algorithm>
#include <execution>
#include <iostream>
#include <vector>

int main() {
    std::vector<int> v = {6, 3, 4, 12, 1, 15};

    std::sort(std::execution::par,
              v.begin(), v.end());

    std::vector<int> v_sorted = {1, 3, 4, 6, 12, 15};
    bool is_sorted = std::equal(std::execution::par_unseq,
                                v.begin(), v.end(), v_sorted.begin());

    std::cout << is_sorted << std::endl;
}
